View Issue Details

IDProjectCategoryView StatusLast Update
0005676GNUnetbuild processpublic2019-04-07 14:49
Reporterng0Assigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.11.1 
Target Version0.11.3Fixed in Version0.11.3 
Summary0005676: not all files are uninstalled
DescriptionA normal uninstall of gnunet in developer checkout leaves the following files
in place:

share/gnunet/hellos/AAAAAAAA.... (at least our hello)
share/gnunet/services/{openrc,systemd}/gnunet.{initd,service}
bin/gnunet-bugreport
TagsNo tags attached.

Activities

Christian Grothoff

2019-04-06 16:50

manager   ~0014268

4ef2e1879..c78568d58 fixes the issue for gnunet-bugreport.

Christian Grothoff

2019-04-06 17:02

manager   ~0014269

c78568d58..a15e470f0 fixes the remaining uninstall issues mentioned.

Issue History

Date Modified Username Field Change
2019-04-01 20:19 ng0 New Issue
2019-04-06 16:50 Christian Grothoff Note Added: 0014268
2019-04-06 17:02 Christian Grothoff Assigned To => Christian Grothoff
2019-04-06 17:02 Christian Grothoff Status new => resolved
2019-04-06 17:02 Christian Grothoff Resolution open => fixed
2019-04-06 17:02 Christian Grothoff Fixed in Version => 0.11.3
2019-04-06 17:02 Christian Grothoff Note Added: 0014269
2019-04-06 17:02 Christian Grothoff Product Version => 0.11.1
2019-04-06 17:02 Christian Grothoff Target Version => 0.11.3
2019-04-07 14:49 Christian Grothoff Status resolved => closed